PRODUCT STUDIO
Product Images1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TS
D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS
D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link DMS-1100-10TS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
Yes
Tree Protocol Duration
Yes
Copper ethernet cabling technology
DHCP features
Ethernet Ring Protection Switching ERPS
Yes
Power Over Ethernet Poe Support
No
Fiber ethernet cabling technology
1000BASE-X
Search IGMP
Yes
Igmp Inputs
192
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Supported Cable Types
Cat5e
MTBF Range
378023 Hours
Security
cUL, CB, CE, CCC, BSMI
Security Algorithm Supported
SNMP, SSL/TLS
Certificates of Conformity Declarations
Non-operating Humidity
AC input voltage
Operating Humidity Range
0 - 95%
Maximum Power Consumption
Operating Temperature Range
-5 - 50 °C
Storage Temperature Range Celsius
Form factor
Processing Volume
Vlan Count
Routing Transit Capacity
Routing/switching capacity
80 Gbit/s
SFP Module Slot Count
Fan Count
1 fan(lar)
DoS attack prevention
Yes
Head Of Line Hol Blocking
Yes
Queue scheduling algorithms
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
MIB support
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Mld Inputs
192
Multicast support
Yes
Virtual LAN features
Voice VLAN, Tagged VLAN, Port-based VLAN
System event log
Yes
VLAN support
Yes
Backup and Transfer
Yes
®